package com.hithomelabs.princeton1.module5;

public abstract class AbstractCustomSorts<E> {

    public abstract void sort(E[] arr);

    // TODO: Implement this method
    public void exch(E[] arr, int j, int i) {
    }

    // TODO: Implement this method
    public boolean less(Comparable<E> e1, E e2) {
        return false;
    }

}
